/* Custom Data 2025-12-27 00:28:12: Do not change this file. */

:root{
	/* Page Width */
	
	/* Body Font */
		--font-family-name__base: 'Jost', sans-serif;
			--font-size__base: 16px;
			--text-weight: 400;
	
	/* Heading Font */
			--heading__font-family__base: 'Jost', sans-serif;
			--heading__font-weight__base: 400;
		
	/* Menu Font */
		
	/* Other Font */
		--other_font_family: 'Jost', sans-serif;
	
	/* Theme Colors */
	
	/* Basic Colors */
		
	/* Buttons Colors */
				--button__color: #FFFFFF;
	--button-primary__color: #FFFFFF;
		 
	--button-secondary-bg: #9F3C48;
	--button__background: #9F3C48;
	--button-primary__background: #9F3C48;
			--button__hover__background: #9F3C48;
	--button-primary__hover__background: #9F3C48;
			--button__hover__color: #FFFFFF;
	--button-primary__hover__color: #FFFFFF;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
	
	/* Custom Footer */
	
	/* Custom Menu */
	
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
			}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
					}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	.minicart-wrapper .block-content .actions .secondary .action.viewcart:not(:hover){
		--heading__color__base: #FFFFFF;
	}
 
	button, .cart.table-wrapper .actions-toolbar > .action, .action-gift{
		border: 1px solid var(--button__background);
	}
	










/* Customization Style */
.catalog-product-view .review-form .action.submit.primary {
    background: var(--button__hover__background);
}
.product-item .product-item-details div[class*="swatch-opt"] .swatch-attribute .swatch-option.text {
        color: var(--heading__color__base, #000);
}
.checkout-index-index .authentication-wrapper .action-auth-toggle{
background: #9f3c48;
}
.checkout-index-index .opc-progress-bar-item._active:before {
    background: #9f3c48;
}
